.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.052000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);-ms-transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);-webkit-transform:matrix(0.671957,0.000000,0.000000,0.671957,0,0);}
.m1{transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);-ms-transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);-webkit-transform:matrix(2.687829,0.000000,0.000000,2.687829,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.570000px;}
.ls7{letter-spacing:-0.480000px;}
.ls5{letter-spacing:-0.380000px;}
.ls6{letter-spacing:-0.190000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.190000px;}
.ls2{letter-spacing:0.380000px;}
.ls1{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.380000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.528000px;}
.ws6{word-spacing:0.684000px;}
.ws8{word-spacing:0.798000px;}
.ws3{word-spacing:0.836000px;}
.ws2{word-spacing:0.840000px;}
.ws5{word-spacing:1.008000px;}
.ws1{word-spacing:2.352000px;}
._1{margin-left:-17.696000px;}
._3{margin-left:-9.424000px;}
._4{margin-left:-8.018000px;}
._5{margin-left:-4.332000px;}
._2{margin-left:-2.436000px;}
._6{margin-left:-1.187200px;}
._0{width:1.456000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,67,119);}
.fs4{font-size:32.000000px;}
.fs2{font-size:38.000000px;}
.fs1{font-size:42.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y47{bottom:80.607987px;}
.y78{bottom:80.618469px;}
.y28{bottom:80.629221px;}
.y62{bottom:80.693729px;}
.yb5{bottom:81.978780px;}
.yd2{bottom:83.916973px;}
.yd1{bottom:112.128424px;}
.y77{bottom:115.549493px;}
.y27{bottom:115.560244px;}
.y46{bottom:115.588735px;}
.y61{bottom:115.624752px;}
.y99{bottom:115.642492px;}
.y26{bottom:150.491268px;}
.y60{bottom:150.555776px;}
.y98{bottom:150.573515px;}
.yd0{bottom:168.572830px;}
.y25{bottom:185.433043px;}
.y45{bottom:185.476317px;}
.y5f{bottom:185.486799px;}
.y97{bottom:185.504539px;}
.yb4{bottom:185.707201px;}
.ycf{bottom:196.784282px;}
.y24{bottom:220.374818px;}
.y44{bottom:220.407340px;}
.y5e{bottom:220.417823px;}
.y96{bottom:220.435563px;}
.yb3{bottom:220.638225px;}
.yce{bottom:253.228687px;}
.y23{bottom:255.316593px;}
.y43{bottom:255.338364px;}
.y5d{bottom:255.348847px;}
.y95{bottom:255.366586px;}
.yb2{bottom:255.569249px;}
.ycd{bottom:281.440139px;}
.y42{bottom:290.269388px;}
.y76{bottom:290.275838px;}
.y5c{bottom:290.279870px;}
.y22{bottom:290.290621px;}
.y94{bottom:290.297610px;}
.yb1{bottom:290.500272px;}
.ycc{bottom:309.651590px;}
.y41{bottom:325.200411px;}
.y5b{bottom:325.210894px;}
.y21{bottom:325.221645px;}
.y93{bottom:325.228633px;}
.yb0{bottom:325.431296px;}
.y5a{bottom:360.141917px;}
.y40{bottom:360.142186px;}
.y20{bottom:360.152669px;}
.y92{bottom:360.159657px;}
.y75{bottom:360.163420px;}
.yaf{bottom:360.362319px;}
.ycb{bottom:366.095996px;}
.yca{bottom:394.307447px;}
.y1f{bottom:395.083692px;}
.y74{bottom:395.094444px;}
.y1e{bottom:430.025467px;}
.y91{bottom:430.047239px;}
.y3f{bottom:430.090244px;}
.yae{bottom:430.249901px;}
.yc9{bottom:450.751853px;}
.y1d{bottom:464.967242px;}
.y90{bottom:464.978262px;}
.y73{bottom:464.999496px;}
.y3e{bottom:465.021267px;}
.yad{bottom:465.180924px;}
.yc8{bottom:478.963304px;}
.y1c{bottom:499.909017px;}
.y8f{bottom:499.909286px;}
.y72{bottom:499.930520px;}
.y3d{bottom:499.952291px;}
.yac{bottom:500.111948px;}
.yc7{bottom:507.174756px;}
.y8e{bottom:534.851061px;}
.y71{bottom:534.861543px;}
.y1b{bottom:534.883046px;}
.y3c{bottom:534.883315px;}
.yab{bottom:535.042972px;}
.yc6{bottom:535.386207px;}
.yc5{bottom:563.597659px;}
.y48{bottom:565.787971px;}
.y70{bottom:569.792567px;}
.y59{bottom:569.810038px;}
.y1a{bottom:569.814069px;}
.y3b{bottom:569.814338px;}
.yaa{bottom:569.973995px;}
.y8d{bottom:569.999798px;}
.yc4{bottom:591.809110px;}
.y58{bottom:604.741061px;}
.y19{bottom:604.745093px;}
.y3a{bottom:604.745362px;}
.ya9{bottom:604.905019px;}
.y8c{bottom:604.930822px;}
.y57{bottom:639.672085px;}
.y18{bottom:639.676117px;}
.y39{bottom:639.676385px;}
.y8b{bottom:639.861846px;}
.yc3{bottom:648.253516px;}
.y38{bottom:674.618160px;}
.ya8{bottom:674.792600px;}
.y8a{bottom:674.792869px;}
.y17{bottom:709.559666px;}
.ya7{bottom:709.723624px;}
.y89{bottom:709.723893px;}
.yc2{bottom:744.289103px;}
.y56{bottom:744.501441px;}
.y37{bottom:744.501710px;}
.ya6{bottom:744.654648px;}
.y88{bottom:744.654916px;}
.yc1{bottom:779.220126px;}
.y6f{bottom:779.443216px;}
.y55{bottom:779.535946px;}
.ya5{bottom:779.585671px;}
.y87{bottom:779.585940px;}
.y6e{bottom:814.460250px;}
.y54{bottom:814.466970px;}
.ya4{bottom:814.516695px;}
.y86{bottom:814.516964px;}
.y16{bottom:814.531478px;}
.yc0{bottom:821.785928px;}
.y6d{bottom:849.391274px;}
.y53{bottom:849.397994px;}
.y36{bottom:849.402294px;}
.ya3{bottom:849.447718px;}
.y85{bottom:849.447987px;}
.y15{bottom:849.462501px;}
.y5{bottom:852.132322px;}
.ybf{bottom:856.716951px;}
.y6c{bottom:884.322298px;}
.y52{bottom:884.329017px;}
.y35{bottom:884.333318px;}
.y84{bottom:884.379011px;}
.y14{bottom:884.393525px;}
.y4{bottom:889.752518px;}
.ybe{bottom:914.515754px;}
.y6b{bottom:919.253321px;}
.y34{bottom:919.264341px;}
.y83{bottom:919.310034px;}
.y13{bottom:919.324549px;}
.ya2{bottom:919.335300px;}
.y6a{bottom:954.184345px;}
.y33{bottom:954.195365px;}
.y51{bottom:954.216599px;}
.y12{bottom:954.255572px;}
.ya1{bottom:954.266324px;}
.y3{bottom:961.624793px;}
.y69{bottom:989.115368px;}
.y32{bottom:989.126388px;}
.y50{bottom:989.147622px;}
.y11{bottom:989.186596px;}
.ya0{bottom:989.197347px;}
.y82{bottom:989.197616px;}
.ybd{bottom:1002.855549px;}
.y68{bottom:1024.046392px;}
.y31{bottom:1024.057412px;}
.y4f{bottom:1024.078646px;}
.y10{bottom:1024.117619px;}
.y9f{bottom:1024.128371px;}
.y81{bottom:1024.128639px;}
.ybc{bottom:1037.786573px;}
.y2{bottom:1039.593331px;}
.y67{bottom:1058.977416px;}
.y30{bottom:1058.988436px;}
.y4e{bottom:1059.009669px;}
.yf{bottom:1059.048643px;}
.y9e{bottom:1059.059394px;}
.y80{bottom:1059.059663px;}
.ybb{bottom:1072.717597px;}
.y2f{bottom:1093.919459px;}
.y4d{bottom:1093.940693px;}
.ye{bottom:1093.979667px;}
.y9d{bottom:1093.990418px;}
.y7f{bottom:1093.990687px;}
.yba{bottom:1107.648620px;}
.y1{bottom:1117.561870px;}
.y4c{bottom:1128.871717px;}
.yd{bottom:1128.910690px;}
.y9c{bottom:1128.921441px;}
.y7e{bottom:1128.921710px;}
.yb9{bottom:1142.579644px;}
.y4b{bottom:1163.802740px;}
.y2e{bottom:1163.813760px;}
.yc{bottom:1163.841714px;}
.y7d{bottom:1163.852734px;}
.yb8{bottom:1177.510667px;}
.y2d{bottom:1198.744784px;}
.y7c{bottom:1198.783757px;}
.y9b{bottom:1198.809023px;}
.yb7{bottom:1212.441691px;}
.y4a{bottom:1233.697041px;}
.y7b{bottom:1233.714781px;}
.yb{bottom:1233.729295px;}
.y9a{bottom:1233.740047px;}
.y49{bottom:1268.628065px;}
.y7a{bottom:1268.645805px;}
.ya{bottom:1268.660319px;}
.y66{bottom:1268.671070px;}
.yb6{bottom:1270.240493px;}
.y79{bottom:1303.576828px;}
.y9{bottom:1303.591343px;}
.y65{bottom:1303.602094px;}
.y2c{bottom:1303.602363px;}
.y8{bottom:1338.522366px;}
.y64{bottom:1338.533117px;}
.y2b{bottom:1338.533386px;}
.y7{bottom:1373.453390px;}
.y63{bottom:1373.464141px;}
.y2a{bottom:1373.464410px;}
.y6{bottom:1408.395165px;}
.y29{bottom:1408.395433px;}
.h9{height:23.104000px;}
.ha{height:26.880000px;}
.h7{height:27.436000px;}
.h3{height:30.408000px;}
.h4{height:32.034000px;}
.h5{height:34.656000px;}
.h6{height:36.285689px;}
.h2{height:80.864000px;}
.h8{height:1454.115402px;}
.h0{height:1600.000000px;}
.h1{height:1600.602074px;}
.w2{width:611.481061px;}
.w3{width:649.110665px;}
.w1{width:799.629080px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x2{left:76.190271px;}
.x1{left:113.904811px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.282756pt;}
.ls7{letter-spacing:-0.238110pt;}
.ls5{letter-spacing:-0.188504pt;}
.ls6{letter-spacing:-0.094252pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.094252pt;}
.ls2{letter-spacing:0.188504pt;}
.ls1{letter-spacing:0.277795pt;}
.ws4{word-spacing:-0.188504pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.261921pt;}
.ws6{word-spacing:0.339307pt;}
.ws8{word-spacing:0.395859pt;}
.ws3{word-spacing:0.414709pt;}
.ws2{word-spacing:0.416693pt;}
.ws5{word-spacing:0.500032pt;}
.ws1{word-spacing:1.166741pt;}
._1{margin-left:-8.778337pt;}
._3{margin-left:-4.674901pt;}
._4{margin-left:-3.977436pt;}
._5{margin-left:-2.148946pt;}
._2{margin-left:-1.208410pt;}
._6{margin-left:-0.588926pt;}
._0{width:0.722268pt;}
.fs4{font-size:15.874027pt;}
.fs2{font-size:18.850407pt;}
.fs1{font-size:20.834660pt;}
.fs3{font-size:23.811040pt;}
.fs0{font-size:55.559093pt;}
.y0{bottom:0.000000pt;}
.y47{bottom:39.986667pt;}
.y78{bottom:39.991867pt;}
.y28{bottom:39.997200pt;}
.y62{bottom:40.029200pt;}
.yb5{bottom:40.666667pt;}
.yd2{bottom:41.628133pt;}
.yd1{bottom:55.622800pt;}
.y77{bottom:57.319867pt;}
.y27{bottom:57.325200pt;}
.y46{bottom:57.339333pt;}
.y61{bottom:57.357200pt;}
.y99{bottom:57.366000pt;}
.y26{bottom:74.653200pt;}
.y60{bottom:74.685200pt;}
.y98{bottom:74.694000pt;}
.yd0{bottom:83.622800pt;}
.y25{bottom:91.986533pt;}
.y45{bottom:92.008000pt;}
.y5f{bottom:92.013200pt;}
.y97{bottom:92.022000pt;}
.yb4{bottom:92.122533pt;}
.ycf{bottom:97.617467pt;}
.y24{bottom:109.319867pt;}
.y44{bottom:109.336000pt;}
.y5e{bottom:109.341200pt;}
.y96{bottom:109.350000pt;}
.yb3{bottom:109.450533pt;}
.yce{bottom:125.617467pt;}
.y23{bottom:126.653200pt;}
.y43{bottom:126.664000pt;}
.y5d{bottom:126.669200pt;}
.y95{bottom:126.678000pt;}
.yb2{bottom:126.778533pt;}
.ycd{bottom:139.612133pt;}
.y42{bottom:143.992000pt;}
.y76{bottom:143.995200pt;}
.y5c{bottom:143.997200pt;}
.y22{bottom:144.002533pt;}
.y94{bottom:144.006000pt;}
.yb1{bottom:144.106533pt;}
.ycc{bottom:153.606800pt;}
.y41{bottom:161.320000pt;}
.y5b{bottom:161.325200pt;}
.y21{bottom:161.330533pt;}
.y93{bottom:161.334000pt;}
.yb0{bottom:161.434533pt;}
.y5a{bottom:178.653200pt;}
.y40{bottom:178.653333pt;}
.y20{bottom:178.658533pt;}
.y92{bottom:178.662000pt;}
.y75{bottom:178.663867pt;}
.yaf{bottom:178.762533pt;}
.ycb{bottom:181.606800pt;}
.yca{bottom:195.601467pt;}
.y1f{bottom:195.986533pt;}
.y74{bottom:195.991867pt;}
.y1e{bottom:213.319867pt;}
.y91{bottom:213.330667pt;}
.y3f{bottom:213.352000pt;}
.yae{bottom:213.431200pt;}
.yc9{bottom:223.601467pt;}
.y1d{bottom:230.653200pt;}
.y90{bottom:230.658667pt;}
.y73{bottom:230.669200pt;}
.y3e{bottom:230.680000pt;}
.yad{bottom:230.759200pt;}
.yc8{bottom:237.596133pt;}
.y1c{bottom:247.986533pt;}
.y8f{bottom:247.986667pt;}
.y72{bottom:247.997200pt;}
.y3d{bottom:248.008000pt;}
.yac{bottom:248.087200pt;}
.yc7{bottom:251.590800pt;}
.y8e{bottom:265.320000pt;}
.y71{bottom:265.325200pt;}
.y1b{bottom:265.335867pt;}
.y3c{bottom:265.336000pt;}
.yab{bottom:265.415200pt;}
.yc6{bottom:265.585467pt;}
.yc5{bottom:279.580133pt;}
.y48{bottom:280.666667pt;}
.y70{bottom:282.653200pt;}
.y59{bottom:282.661867pt;}
.y1a{bottom:282.663867pt;}
.y3b{bottom:282.664000pt;}
.yaa{bottom:282.743200pt;}
.y8d{bottom:282.756000pt;}
.yc4{bottom:293.574800pt;}
.y58{bottom:299.989867pt;}
.y19{bottom:299.991867pt;}
.y3a{bottom:299.992000pt;}
.ya9{bottom:300.071200pt;}
.y8c{bottom:300.084000pt;}
.y57{bottom:317.317867pt;}
.y18{bottom:317.319867pt;}
.y39{bottom:317.320000pt;}
.y8b{bottom:317.412000pt;}
.yc3{bottom:321.574800pt;}
.y38{bottom:334.653333pt;}
.ya8{bottom:334.739867pt;}
.y8a{bottom:334.740000pt;}
.y17{bottom:351.986533pt;}
.ya7{bottom:352.067867pt;}
.y89{bottom:352.068000pt;}
.yc2{bottom:369.214533pt;}
.y56{bottom:369.319867pt;}
.y37{bottom:369.320000pt;}
.ya6{bottom:369.395867pt;}
.y88{bottom:369.396000pt;}
.yc1{bottom:386.542533pt;}
.y6f{bottom:386.653200pt;}
.y55{bottom:386.699200pt;}
.ya5{bottom:386.723867pt;}
.y87{bottom:386.724000pt;}
.y6e{bottom:404.023867pt;}
.y54{bottom:404.027200pt;}
.ya4{bottom:404.051867pt;}
.y86{bottom:404.052000pt;}
.y16{bottom:404.059200pt;}
.yc0{bottom:407.657867pt;}
.y6d{bottom:421.351867pt;}
.y53{bottom:421.355200pt;}
.y36{bottom:421.357333pt;}
.ya3{bottom:421.379867pt;}
.y85{bottom:421.380000pt;}
.y15{bottom:421.387200pt;}
.y5{bottom:422.711600pt;}
.ybf{bottom:424.985867pt;}
.y6c{bottom:438.679867pt;}
.y52{bottom:438.683200pt;}
.y35{bottom:438.685333pt;}
.y84{bottom:438.708000pt;}
.y14{bottom:438.715200pt;}
.y4{bottom:441.373600pt;}
.ybe{bottom:453.657733pt;}
.y6b{bottom:456.007867pt;}
.y34{bottom:456.013333pt;}
.y83{bottom:456.036000pt;}
.y13{bottom:456.043200pt;}
.ya2{bottom:456.048533pt;}
.y6a{bottom:473.335867pt;}
.y33{bottom:473.341333pt;}
.y51{bottom:473.351867pt;}
.y12{bottom:473.371200pt;}
.ya1{bottom:473.376533pt;}
.y3{bottom:477.026800pt;}
.y69{bottom:490.663867pt;}
.y32{bottom:490.669333pt;}
.y50{bottom:490.679867pt;}
.y11{bottom:490.699200pt;}
.ya0{bottom:490.704533pt;}
.y82{bottom:490.704667pt;}
.ybd{bottom:497.479867pt;}
.y68{bottom:507.991867pt;}
.y31{bottom:507.997333pt;}
.y4f{bottom:508.007867pt;}
.y10{bottom:508.027200pt;}
.y9f{bottom:508.032533pt;}
.y81{bottom:508.032667pt;}
.ybc{bottom:514.807867pt;}
.y2{bottom:515.704133pt;}
.y67{bottom:525.319867pt;}
.y30{bottom:525.325333pt;}
.y4e{bottom:525.335867pt;}
.yf{bottom:525.355200pt;}
.y9e{bottom:525.360533pt;}
.y80{bottom:525.360667pt;}
.ybb{bottom:532.135867pt;}
.y2f{bottom:542.653333pt;}
.y4d{bottom:542.663867pt;}
.ye{bottom:542.683200pt;}
.y9d{bottom:542.688533pt;}
.y7f{bottom:542.688667pt;}
.yba{bottom:549.463867pt;}
.y1{bottom:554.381467pt;}
.y4c{bottom:559.991867pt;}
.yd{bottom:560.011200pt;}
.y9c{bottom:560.016533pt;}
.y7e{bottom:560.016667pt;}
.yb9{bottom:566.791867pt;}
.y4b{bottom:577.319867pt;}
.y2e{bottom:577.325333pt;}
.yc{bottom:577.339200pt;}
.y7d{bottom:577.344667pt;}
.yb8{bottom:584.119867pt;}
.y2d{bottom:594.653333pt;}
.y7c{bottom:594.672667pt;}
.y9b{bottom:594.685200pt;}
.yb7{bottom:601.447867pt;}
.y4a{bottom:611.991867pt;}
.y7b{bottom:612.000667pt;}
.yb{bottom:612.007867pt;}
.y9a{bottom:612.013200pt;}
.y49{bottom:629.319867pt;}
.y7a{bottom:629.328667pt;}
.ya{bottom:629.335867pt;}
.y66{bottom:629.341200pt;}
.yb6{bottom:630.119733pt;}
.y79{bottom:646.656667pt;}
.y9{bottom:646.663867pt;}
.y65{bottom:646.669200pt;}
.y2c{bottom:646.669333pt;}
.y8{bottom:663.991867pt;}
.y64{bottom:663.997200pt;}
.y2b{bottom:663.997333pt;}
.y7{bottom:681.319867pt;}
.y63{bottom:681.325200pt;}
.y2a{bottom:681.325333pt;}
.y6{bottom:698.653200pt;}
.y29{bottom:698.653333pt;}
.h9{height:11.461047pt;}
.ha{height:13.334182pt;}
.h7{height:13.609994pt;}
.h3{height:15.084294pt;}
.h4{height:15.890893pt;}
.h5{height:17.191571pt;}
.h6{height:18.000000pt;}
.h2{height:40.113665pt;}
.h8{height:721.333333pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w2{width:303.333333pt;}
.w3{width:322.000000pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x2{left:37.795200pt;}
.x1{left:56.504000pt;}
}
